.contact .info-box {
    color: #444;
    background: #fafbff;
    padding: 30px;
    height: 24vh;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0px 22px 43px 0px rgba(154, 178, 194, 0.55);
    margin: auto;
    border-bottom: 3px solid #162C77;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 300px; 
    flex: 1 1 300px; 
    box-sizing: border-box; 
}
.contact .info-box:hover{
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}
.calendly-inline-widget {
    color: #444;
    background: #fafbff;
    padding: 30px;
    height: 24vh;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0px 22px 43px 0px rgba(154, 178, 194, 0.55);
    margin: auto;
    border-bottom: 3px solid #162C77;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 70vh; 
    flex: 1 1 300px; 
    box-sizing: border-box; 
}
.calendly-inline-widget{
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}
/* .contact .info-box{
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 22px 43px 0px rgba(154, 178, 194, 0.55);
    margin: auto;
    border-bottom: 3px solid #162C77
} */
/* .contact .info-box {
    color: #444;
    background: #fafbff;
    padding: 30px;
    height: 24vh;
    text-align: center;
} */
.contact .info-box i {
    font-size: 38px;
    line-height: 0;
    color: #162C77
}
.contact .info-box h3 {
    font-size: 20px;
    color: #162C77;
    font-weight: 700;
    margin: 20px 0 10px 0
}
.contact .info-box p {
    padding: 0;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0
}
.contactform .custom-row {
    margin: 0;
}
.contactform .custom-row > .col-lg-6 {
    padding: 0;
}

.book-button {
    width: 100%;
    max-width: 244.357px;
    height: 52.652px;
    flex-shrink: 0;
    border-radius: 5.288px;
    border: 2.644px solid #162C77;
    background-color: #ffffff;
    color: #162C77;
    font-size: 16px;
    cursor: pointer;
    padding: 10px;
}

@media (max-width: 768px) {
    .book-button {
        font-size: 14px;
        height: 45px;
        padding: 8px;
    }
}

@media (max-width: 480px) {
    .book-button {
        font-size: 12px;
        height: 40px;
        padding: 6px;
    }
}